body {
    background-image: linear-gradient(-90deg, rgb(172, 172, 172), rgb(97, 97, 97));
}

a {
    color: white;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-style: solid;
    border-width: 3px;
    border-radius: 100px;
    font-size: 25px;
    font-family: sans-serif;
    text-decoration: none;
    font-weight: bold;
}

a:hover {
    border-width: 2px;
    font-weight: initial;
    transition: border-width, font-weight, 0.3s;
}

.center {
    border-style: solid;
    border-width: 3px;
    border-color: rgb(255, 255, 255);
    height: 470px;
    width:500px;
    text-align: center;
    border-radius: 25px;
    padding: 20px;
    vertical-align: bottom;
    margin-top: 150px;
}

.logo {
    width: 300px;
}

.logo-div {
    text-align: center;
    position: absolute;
}

.line {
    border-style: solid;
    border-radius: 100px;
    border-width: 2px;
    border-color: rgb(255, 255, 255);
    margin-top: 5px;
    margin-bottom: 15px;
    width: 300px;
}

.flexboxcenter {
    display: flex;
    justify-content: center;
}

.aboutmelogo {
    font-family: sans-serif;
    font-weight: bold;
    color: white;
    font-size: 60px;
    display: inline;
}

.centeraboutme {
    border-style: solid;
    border-width: 3px;
    border-color: rgb(255, 255, 255);
    height: 470px;
    width:500px;
    text-align: center;
    border-radius: 25px;
    padding: 20px;
    vertical-align: bottom;
    margin-top: 100px;
}

.aboutmetext {
    font-size: 25px;
    font-family: sans-serif;
    text-align: left;
    color: white;
}